/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    font-size: 16px;
    line-height: 1.5;
}

h1 {
    font-size: 2.5em;
    line-height: 1.3;
    font-weight: bold !important;
    margin: 0 0 15px;
}
h2 {
    font-size: 2em;
    line-height: 1.3;
    font-weight: bold !important;
    margin: 0 0 15px;
}
h3 {
    font-size: 1.7em;
    line-height: 1.3;
    font-weight: bold !important;
    margin: 0 0 15px;
}
h4 {
    font-size: 1.4em;
    line-height: 1.3;
    font-weight: bold !important;
    margin: 0 0 15px;
}
h5 {
    font-size: 1.2em;
    line-height: 1.3;
    font-weight: bold !important;
    margin: 0 0 15px;
}
h6 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: bold !important;
    margin: 0 0 15px;
    opacity: 1;
}
/*.text h1,*/
/*.text h2,*/
/*.text h3,*/
/*.text h4,*/
/*.text h5,*/
/*.text h6 {*/
/*font-size: inherit;*/
/*}*/
b, strong {
    font-weight: 700;
}
.banner h1, .banner h2, .banner h3 {
    font-weight: 700;
}
.banner h1 {
    font-size: 2em;
}
.uppercase, h6, span.widget-title, th {
    letter-spacing: 0;
    line-height: 1.3;
}
h6, span.widget-title, th {
    text-transform: inherit;
}
blockquote, dl, figure, ol, p, pre, ul {
    margin: 0 0 15px;
}
form {
    margin: 0;
}
.justify p {
    text-align: justify;
}
.button, button, input[type=button], input[type=reset], input[type=submit], .res-text {
    font-size: 1em;
}
img.size-full.alignnone {
    margin-bottom: 15px;
}
.icon-box .icon-box-left,
.icon-box .icon-box-right {
    display: flex;
}
.icon-box.align-center {
    align-items: center;
}
.icon-box.align-center svg,
.icon-box.align-center img {
    padding-top: 0 !important;
}
.icon-box-left .icon-box-text {
    padding-left: 10px !important;
}
.icon-box-right .icon-box-text {
    padding-right: 10px !important;
}
.icon-box-left.spacing-large .icon-box-text {
    padding-left: 15px !important;
}
.icon-box-right.spacing-large .icon-box-text {
    padding-right: 15px !important;
}
.box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6, .box-text p {
    margin-bottom: 15px;
    margin-top: 0;
}
p:last-of-type {
    margin: 0 !important;
}
.single-page img {
    padding-bottom: 5px;
    padding-top: 5px;
}
.box-text {
    font-size: 1em;
}
ul.links {
    margin: 0 0 30px;
}
.button:last-of-type {
    margin: 0;
}
.rd-10 {
    border-radius: 10px;
    overflow: hidden;
}
.rd-15 {
    border-radius: 15px;
    overflow: hidden;
}
.rd-20 {
    border-radius: 20px;
    overflow: hidden;
}
.rd-25 {
    border-radius: 25px;
    overflow: hidden;
}
.fw-400 {
    font-weight: 400 !important;
}
@media screen and (min-width: 850px) {
    .row-5-col > .col {
        flex-basis: 20%;
        max-width: 20%;
    }
}

@media only screen and (max-width: 550px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-mobile-top {
        order: -1;
    }
    .row .row-small-mobile:not(.row-collapse) {
        margin-bottom: 0;
        margin-left: -5px;
        margin-right: -5px;
    }
    .row-small-mobile>.col {
        margin-bottom: 0;
        padding: 0 5px 10px;
    }

}
.col-inner>.img:not(:last-child), .col>.img:not(:last-child) {
    margin-bottom: 15px;
}

.container .row-small:not(.row-collapse), .row .row-small:not(.row-collapse) {
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: -10px;
}

.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 15px 0;
}
.row-small>.col {
    margin-bottom: 0;
    padding: 0 10px 20px;
}
.row-small>.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 10px 0;
}
.icon-box-left .icon-box-text {
    padding-left: 10px;
}
.icon-box-right .icon-box-text {
    padding-right: 10px;
}

.site-scrollbar {
    max-height: 1000px;
    overflow-y: auto;
}

.site-scrollbar::-webkit-scrollbar-track
{
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 0;
    /*background-color: #F5F5F5;*/
    background-color: transparent;
}

.site-scrollbar::-webkit-scrollbar
{
    width: 9px;
    background-color: #F5F5F5;
    border-radius: 9px;
}

.site-scrollbar::-webkit-scrollbar-thumb
{
    border-radius: 0;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: var(--primary-color);
    border-radius: 9px;
}
.button {
    margin-bottom: 0;
}
.slider-custom-width {
    margin: 0 -15px;
}
.slider-custom-width .row {
    margin: 0 !important;
}
.slider-custom-width .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 0 !important;
}
.slider-custom-width .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width .flickity-slider .banner-inner {
    width: calc(100% - 30px);
    left: 15px;
}
.slider-custom-width-small {
    margin: 0 -10px;
}
.slider-custom-width-small .row {
    margin: 0 !important;
}
.slider-custom-width-small .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0 !important;
}
.slider-custom-width-small .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width-small .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width-small .flickity-slider .banner-inner {
    width: calc(100% - 40px);
    left: 10px;
}
.box-overlay.dark .box-text, .box-shade.dark .box-text {
    text-shadow: none;
}
.slider-nav-outside .flickity-page-dots {
    bottom: auto;
    left: auto;
    line-height: 1;
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    position: relative;
    right: auto;
    text-align: center;
}
.slider-not-nav .flickity-prev-next-button {
    display: none !important;
}
.tabbed-content .nav.nav-line-bottom {
    border-bottom: 1px solid #dddddd;
}
.tabbed-content .nav.nav-line-bottom .tab a{
    padding: 0 20px 10px;
}
.tabbed-content .tab-panels{
    padding: 30px 0 0;
}
.wpcf7-form .row .col {
    padding-bottom: 0;
}
.wpcf7-form input,
.wpcf7-form textarea {
    box-shadow: none !important;
    outline: none !important;
}
.entry-meta a {
    pointer-events: none;
}
/* Header */
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav-main>li:before,
.nav.header-nav-main>li:after {
    display: none;
}
.nav>li>a,
.nav-dropdown-default .nav-column li>a,
.nav-dropdown.nav-dropdown-default>li>a {
    font-size: 16px;
}
.nav>li.active>a {
    font-weight: 700;
}
.header-nav.header-nav-main.nav-left {
    justify-content: center;
    padding-right: 30px;
}

.header-wrapper .nav ul.sub-menu {
    z-index: 999;
    position: absolute;
    width: 240px;
    max-width: none;
    padding: 2px 0 0;
    border: 0;
    border-radius: 0;
    background: none;
}
li.current-dropdown>.nav-dropdown {
    left: 0;
}
.header-wrapper .nav ul.sub-menu .menu-item {
    position: relative;
    display: block;
    width: 100%;
    min-width: 100%;
    margin: 0 !important;
}
.header-wrapper .nav ul.sub-menu a {
    display: block;
    white-space: normal;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 15px;
    text-decoration: none;
    vertical-align: baseline;
    border: none;
    margin: 0;
    text-transform: none;
    color: #ffffff;
    background: var(--fs-color-primary);
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a {
    padding-right: 20px;
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 18px;
    top: calc(50% - 9px);
    right: 15px;
    font-family: fl-icons !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
}
.header-wrapper .nav ul.sub-menu a:hover,
.header-wrapper .nav ul.sub-menu .active > a {
    color: #000000;
    background: rgba(208,200,191,1);
}
.header-wrapper .nav ul.sub-menu ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, 10px);
    transition: opacity 200ms
    ease-in, transform 200ms
    ease-in, visibility 200ms
    ease-in;
    border-left: 1px #ffffff solid;
}
.header-wrapper .nav ul.sub-menu .menu-item:hover > ul.sub-menu {
    transform: translate(0, 0);
    opacity: 1;
    visibility: visible;
}
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown .nav-dropdown {
    min-width: 160px;
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown a {
    display: flex;
    align-items: center;
}
.nav.header-nav > li.header-language-dropdown a .image-icon,
.nav.header-nav > li.header-language-dropdown a .icon-image {
    width: 18px;
    display: flex;
    align-items: center;
}

/* Footer */
.footer-wrapper .absolute-footer {
    display: none;
}
.footer-wrapper .ux-menu .ux-menu-link {
    padding-bottom: 10px;
}
.footer-wrapper .ux-menu .ux-menu-link:last-child {
    padding-bottom: 0;
}
.footer-wrapper .ux-menu .ux-menu-link__link {
    min-height: auto;
    padding: 0;
    font-size: 16px;
    transition: 0.5s;
}
.footer-wrapper .ux-menu .ux-menu-link__link:hover {
    color: var(--fs-color-primary);
}
.section-footer-bottom .col {
    padding-bottom: 10px;
}
.section-footer-bottom a {
    color: #ffffff;
}
.section-footer-bottom a:hover {
    color: var(--primary-color);
}
.title-follow-us {
    display: inline-block;
    white-space: nowrap;
}
.site-follow-us a.icon {
    font-size: 24px;
    color: var(--fs-color-base);
}
.row-social-fixed {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 61px;
    right: 20px;
    z-index: 99;
    margin: 0 !important;
    text-align: right;
}
.row-social-fixed .col {
    padding: 0 !important;
}
.row-social-fixed .img a {
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    align-items: center;
    position: relative;
    display: flex;
    justify-content: center;
    background: var(--primary-color);
    border-radius: 50%;
    margin: 0 0 20px;
}
.row-social-fixed .img a:before {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgpulse;
    background-color: rgba(7, 41, 103, 0.35);
    opacity: .4;
}
.row-social-fixed .img a:after {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(7, 41, 103, 0.8);
    opacity: .1;
    border-color: var(--primary-color);
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgzoomIn;
    opacity: .5;
}
.row-social-fixed .img img {
    padding: 0;
    width: 23px;
    height: auto;
    /*filter: brightness(0) invert(1);*/
    /*-webkit-filter: brightness(0) invert(1);*/
    position: relative;
    z-index: 9;
}
.row-social-fixed .img.social-hotline a,
.row-social-fixed .img.social-hotline a:before {
    background: #e70904;
}
.row-social-fixed .img.social-hotline a:after {
    border-color: #e70904;
}

.row-social-fixed .img.social-zalo a,
.row-social-fixed .img.social-zalo a:before {
    background: #2698f1;
}
.row-social-fixed .img.social-zalo a:after {
    border-color: #2698f1;
}

.row-social-fixed .img.social-email a,
.row-social-fixed .img.social-email a:before {
    background: #f2701c;
}
.row-social-fixed .img.social-email a:after {
    border-color: #f2701c;
}

.row-social-fixed .img.social-whatsapp a,
.row-social-fixed .img.social-whatsapp a:before {
    background: #189d0c;
}
.row-social-fixed .img.social-whatsapp a:after {
    border-color: #189d0c;
}

.row-social-fixed .img.social-in a,
.row-social-fixed .img.social-in a:before {
    background: #0a66c2;
}
.row-social-fixed .img.social-in a:after {
    border-color: #0a66c2;
}
@keyframes imgzoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}
@keyframes imgpulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
.wpcf7-form .btn-submit {
    position: relative;
    text-align: center;
}
.wpcf7-form input.wpcf7-submit {
    border: none;
    text-transform: none;
    margin: 0;
}
.wpcf7-form .wpcf7-spinner {
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    margin: 0;
}
/* End footer */

.typewriter {
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    width: 0;
    opacity: 0;
    animation: fadeIn 0.5s ease forwards, typing 2s steps(30, end) forwards;
    max-width: 100%;
    line-height: 1.2 !important;
    margin-bottom: 0 !important;
}
.typewriter:nth-child(1) {
    width: 0;
    animation-delay: 0s, 0s;
}
.typewriter:nth-child(2) {
    width: 0;
    animation-delay: 2.2s, 2.2s;
}
.typewriter:nth-child(3) {
    width: 0;
    animation-delay: 4.4s, 4.4s;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes typing {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}
.col-con-so > .col-inner {
    position: relative;
    box-shadow: 0 25px 20px rgba(255, 255, 255, 0.01), 0 35px 40px rgba(255, 255, 255, 0.01), 0 45px 60px rgba(255, 255, 255, 0.2);
    transition: box-shadow 0.3s ease;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(230.65deg, #1E1E1E 26.42%, #000000 72.53%);
    border: 1px solid;
}

body.ux-builder-iframe .wrapper-projects {
    overflow: hidden;
    transform: none !important;
    position: relative !important;
    top: auto !important;
    height: auto !important;
    max-height: none !important;
}
body.ux-builder-iframe .projects-items-spacer {
    display: none !important;
}
body.ux-builder-iframe .projects-items {
    transform: none !important;
    height: auto !important;
}
body:not(.ux-builder-iframe) .projects-items > .col-inner {
    width: fit-content;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 60px;
}
body:not(.ux-builder-iframe) .projects-item {
    width: 700px !important;
    max-width: 80vw;
    overflow: hidden;
    margin: 0 !important;
}
/*.section-projects .section-bg {*/
/*max-width: 100vw;*/
/*max-height: 100vh;*/
/*position: fixed;*/
/*top: 0;*/
/*left: 0;*/
/*right: auto;*/
/*bottom: auto;*/
/*}*/
.site-about-us > .col > .col-inner {
    background: #fff;
    border-radius: 3px;
    padding: 5px;
    position: relative;
}
.site-about-us > .col > .col-inner:after {
    content: "";
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    top: 5px;
    left: 5px;
    border: 1px solid #dca4474d;
    border-radius: 3px;
}
.site-about-us-items .box {
    padding: 25px 20px;
    position: relative;
}
.site-about-us-items .col:not(:last-child) .box:after {
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 50px);
    top: 25px;
    right: 0;
    background: #e4e4e4;
}
.site-about-us-items .col:not(:last-child) .box:hover:after {
    display: none;
}
.site-about-us-items .box .box-image {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.5s;
}
.site-about-us-items .box,
.site-about-us-items .box .box-text,
.site-about-us-items .box .box-image,
.site-about-us-items .box .box-image div,
.site-about-us-items .box .box-image img {
    height: 100%;
}
.site-about-us-items .box:hover .box-image {
    opacity: 1;
}
.site-about-us-items .box .icon-box .icon-inner,
.site-about-us-items .box .icon-box .icon-box-text {
    transition: 0.5s;
}
.site-about-us-items .box:hover .icon-box .icon-inner {
    filter: brightness(0) invert(1);
}
.site-about-us-items .box .icon-box .icon-box-text p {
    transition: 0.5s;
    color: var(--fs-color-base);
}
.site-about-us-items .box:hover .icon-box .icon-box-text,
.site-about-us-items .box:hover .icon-box .icon-box-text p {
    color: #ffffff;
}
.site-about-us-items .box .box-text {
    bottom: auto !important;
    left: auto !important;
    position: relative !important;
    right: auto !important;
    top: auto !important;
    transform: none !important;
}
.icon-margin-0 .icon-box-img {
    margin-bottom: 0 !important;
}

.slide-kh .slider .flickity-prev-next-button {
    top: auto !important;
    left: auto;
    right: 10%;
    bottom: -55px;
    transform: translateX(0) !important;
}
.slide-kh .slider .flickity-prev-next-button.previous {
    right: calc(10% + 46px);
}
.slide-kh .flickity-page-dots {
    text-align: left;
    left: 0;
    bottom: -50px;
}
.slide-kh .icon-box-left .icon-box-text {
    padding-left: 15px !important;
}
.slide-kh .icon-box .icon-box-img img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
}
.socials-footer .button.white.is-link {
    padding: 0;
    font-weight: 400;
    color: var(--fs-color-base) !important;
    border: none;
    min-height: auto;
    line-height: 1.5;
}
.socials-footer .button.white.is-link:hover {
    color: var(--fs-color-secondary) !important;
}
.header-main .nav>li>a {
    color: var(--fs-color-primary);
}
.header-main .nav>li>a:hover {
    color: var(--fs-color-secondary);
}


/* Step */
.cf7-step {
    display: none;
}
.cf7-step.active {
    display: block;
}
.cf7-step h3 {
    text-align: center;
    margin-bottom: 15px;
}
.wpcf7-list-item {
    display: block;
    background: #f3f3f3;
    padding: 14px;
    border-radius: 12px;
    margin-bottom: 12px;
}
.cf7-next,
.cf7-prev,
.wpcf7-submit {
    width: 100%;
    padding: 14px;
    border-radius: 30px;
    border: none;
    font-weight: 600;
    margin-top: 10px;
}

.cf7-next,
.wpcf7-submit {
    background: var(--fs-color-primary);
}

.cf7-prev {
    background: #ddd;
}

.cf7-steps {
    position: relative;
}
.title-form {
    text-align: center;
    font-size: 1.5em;
    color: var(--fs-color-primary);
}
.cf7-steps .title-content {
    margin-bottom: 15px;
}
.wpcf7-form .check-radio-style1 {
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
    margin-bottom: 1em;
}
.wpcf7-form .check-radio-style1 .wpcf7-list-item {
    position: relative;
    flex-basis: 31.333333%;
    max-width: 31.333333%;
    margin: 0;
    padding: 0;
    text-align: center;
    background: none;
    border-radius: 0;
}
.wpcf7-form .check-radio-style1 label {
    font-weight: 400;
    margin: 0;
}
.wpcf7-form .check-radio-style1 input {
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    opacity: 0;
    cursor: pointer;
}
.wpcf7-form .check-radio-style1 .wpcf7-list-item-label {
    display: block;
    background: #f3f3f3;
    padding: 9px;
    border-radius: 10px;
}
.wpcf7-form .check-radio-style1 input:checked ~ .wpcf7-list-item-label {
    background: var(--fs-color-primary);
}
.wpcf7-form .check-radio-style2 {
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
    margin-bottom: 1em;
}
.wpcf7-form .check-radio-style2 .wpcf7-list-item {
    position: relative;
    flex-basis: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
    background: none;
    border-radius: 0;
}
.wpcf7-form .check-radio-style2 label {
    font-weight: 400;
    margin: 0;
    display: block;
    /*background: #f3f3f3;*/
    /*padding: 9px;*/
    /*border-radius: 10px;*/
}
.wpcf7-form .check-radio-style2 input {
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    opacity: 0;
    cursor: pointer;
}
.wpcf7-form .check-radio-style2 .wpcf7-list-item-label {
    font-weight: 400;
    margin: 0;
    display: block;
    background: #f3f3f3;
    padding: 9px;
    border-radius: 10px;
    position: relative;
}
.wpcf7-form .check-radio-style2 .wpcf7-list-item-label:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 30px;
    cursor: pointer;
    top: 5px;
    right: 5px;
    background-color: #ccc;
    border-radius: 99px;
    -webkit-transition: .4s;
    transition: .4s;
}
.wpcf7-form .check-radio-style2 .wpcf7-list-item-label:after {
    position: absolute;
    content: "";
    height: 24px;
    width: 24px;
    right: 37px;
    top: 8px;
    border-radius: 50%;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
.wpcf7-form .check-radio-style2 input:checked ~ .wpcf7-list-item-label:before {
    background-color: var(--fs-color-primary);
}
.wpcf7-form .check-radio-style2 input:checked ~ .wpcf7-list-item-label:after {
    -webkit-transform: translateX(28px);
    -ms-transform: translateX(28px);
    transform: translateX(28px);
}
.wpcf7-form button.cf7-next {
    text-transform: none;
    min-height: auto;
    padding: 2px 0;
    border-radius: 10px;
    margin: 20px 0 0;
}
.wpcf7-form button.cf7-prev {
    position: absolute;
    width: 36px;
    height: 36px;
    min-height: auto;
    font-size: 0;
    top: 0;
    left: 0;
    background-color: transparent;
    background-image: url("/wp-content/uploads/2026/01/arrow-left.png");
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    border-radius: 5px;
    margin: 0;
}
.wpcf7-form select {
    border: none;
    border-radius: 10px;
    background-color: #f3f3f3;
    box-shadow: none;
}
.wpcf7-form input.wpcf7-submit {
    padding: 2px 9px;
    border-radius: 10px;
    height: auto;
    margin-top: 20px !important;
    color: var(--fs-color-base);
    background-color: var(--fs-color-primary);
}
.wpcf7-form input, .wpcf7-form textarea {
    border-radius: 10px;
    background-color: #f3f3f3;
}
.wpcf7 .wpcf7-form input[type="file"] {
    padding: 8px 10px;
}
.tabs-form.tabbed-content .nav {
    padding: 15px;
    background-color: #f3f3f3;
    border-radius: 15px;
}
.tabs-form.tabbed-content .nav li {
    flex-basis: 50%;
    max-width: 50%;
}
.tabs-form.tabbed-content .nav li a {
    display: block;
    text-align: center;
    font-weight: 400 !important;
    color: var(--fs-color-base) !important;
    border-radius: 10px !important;
}
/*.tabs-form .tabbed-content .nav li.active a {*/
/*font-weight: 400 !important;*/
/*color: var(--fs-color-base) !important;*/
/*}*/
.tabs-form.tabbed-content .tab-panels {
    padding: 15px 0 0;
}
.step-error-msg {
    color: #e53935;
    font-size: 14px;
    margin-bottom: 6px;
    margin-top: -9px;
}

/* range slider */
.range-slider {
    position: relative;
    margin-bottom: 1em;
    padding-bottom: 25px;
}
.range-slider label {
    font-weight: 600;
    display: block;
    margin-bottom: 8px;
}
/* track nền */
.range-slider::before {
    content: "";
    position: absolute;
    top: 82px;
    left: 0;
    right: 0;
    height: 6px;
    background: #e0e0e0;
    border-radius: 10px;
}
/* track active */
.range-track {
    position: absolute;
    top: 0;
    height: 6px;
    background: var(--fs-color-primary);
    border-radius: 10px;
}
/* input range */
.range-slider input[type=range] {
    position: absolute;
    width: 100%;
    height: 40px;
    top: 65px;
    appearance: none;
    background: none;
    pointer-events: none;
    margin: 0;
}
/* thumb */
.range-slider input[type=range]::-webkit-slider-thumb {
    appearance: none;
    width: 22px;
    height: 22px;
    background: #fff;
    border: 2px solid var(--fs-color-primary);
    border-radius: 50%;
    pointer-events: auto;
    cursor: pointer;
}
.range-value {
    text-align: center;
    margin-top: 0;
    padding: 6px;
    border-radius: 10px;
    background-color: #f3f3f3;
    font-weight: 400;
}
#logo a,
.text-gold-gradient {
    background: linear-gradient(
            90deg,
            #b8860b 0%,
            #d4af37 30%,
            #f0d77a 50%,
            #d4af37 70%,
            #b8860b 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
}

.header-nav.header-nav-main.nav-left {
    justify-content: flex-start;
}
.site-slogan {
    color: #F44336;
    font-size: 1.5em;
}
.site-btn-action .icon-box .icon-box-img {
    margin: 0 auto;
}
.site-btn-action .icon-box .icon-inner {
    transition: 0.5s;
}
.site-btn-action .icon-box:hover .icon-inner {
    transform: scale(1.2);
}
.sun-rays {
    position: absolute;
    top: -1000px;
    left: -50%;
    width: 200%;
    height: 2000px;
    transform: translateX(-100%);
    background: repeating-conic-gradient(
            rgba(255,255,200,.09) 0deg,
            rgba(255,255,200,.15) 10deg,
            rgba(255,255,200,.09) 20deg
    );
    animation: rotateSun 60s linear infinite;
    pointer-events:none;
    z-index:99;
}
@keyframes rotateSun {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}
.sun-glow{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:420px;
    pointer-events:none;
    z-index:3;
    background:
            radial-gradient(ellipse at top,
            rgba(255,240,200,.45),
            rgba(255,240,200,.25),
            rgba(255,240,200,.08),
            transparent 70%);
}

.sun-glow:after{
    content:"";
    position:absolute;
    inset:0;
    background:
            linear-gradient(180deg,
            rgba(255,255,255,.25),
            transparent 60%);
    animation:sunFade 6s ease-in-out infinite alternate;
}

@keyframes sunFade{
    from{opacity:.4}
    to{opacity:.8}
}

#custom-popup {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
}

.popup-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.6);
}

.popup-box {
    position: relative;
    width: 450px;
    max-width: 90%;
    background: #fff;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    padding: 20px;
    border-radius: 10px;
}

.popup-close {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    font-size: 29px;
    padding: 10px 15px;
    z-index: 9;
}
.color-red {
    color: red;
}
.hot-text {
    display: inline-block;
    font-weight: bold;
    color: #fff;
    background: red;
    padding: 3px 8px;
    border-radius: 5px;
    animation: flash 0.8s infinite;
    margin-bottom: 10px;
}

@keyframes flash {
    0%, 100% {
        background: red;
        color: #fff;
    }
    50% {
        background: yellow;
        color: red;
    }
}

.slider .flickity-prev-next-button {
    z-index: 9;
}
.bds-item-wrap {
    padding: 15px;
}
.col-shadow > .col-inner {
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}

#tabs-dich-vu {
    background: linear-gradient(180deg,#d4af37 25%, #efda87 100%);
    color: #000000;
}
.tabs-dich-vu .nav li,
.tabs-dich-vu.tabbed-content .tab-panels {
    border-color: #1d2127;
}
.tabs-dich-vu .nav li a {
    color: #1d2127;
    font-size: 1.2em;
}
.tabs-dich-vu .nav li.active a {
    color: red;
}
.tabs-dich-vu.tabbed-content .tab-panels {
    padding: 0 0 0 20px;
}
.tabs-dich-vu .success {
    background-color: #F44336;
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}